# Generated by Django 2.2 on 2021-02-17 04:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wallet', '0004_auto_20210216_2255'),
    ]

    operations = [
        migrations.RenameField(
            model_name='wallet',
            old_name='status',
            new_name='is_disabled',
        ),
        migrations.AlterField(
            model_name='walletdeposit',
            name='amount',
            field=models.FloatField(default=0),
        ),
        migrations.AlterField(
            model_name='walletwithdrawal',
            name='amount',
            field=models.FloatField(default=0),
        ),
    ]
